.unigrid-2 td {
  padding: 4px 2px !important;
  font-family: 'Open Sans', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
  text-align: center !important;
  vertical-align: middle !important;
  border-right: none !important;
  font-weight: 200;
  color: #444;
  background-color: transparent;
  border-radius: 4px;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
}

.unigrid-2 tbody tr:hover td {
  background-color: #f3f7fc !important;
  font-family: 'Open Sans', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
  font-weight: 400 !important;
  /* muda instantaneamente, sem transição */
  color: #1a73e8 !important;
  cursor: pointer;
}

.unigrid-2 .x-grid-item-selected,
.unigrid-2 .x-grid-item-over {
  font-weight: 600 !important;
  font-family: 'Open Sans', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
  color: #1a73e8 !important;
}

.unigrid-2 tbody tr:focus td {
  background-color: #1a73e8 !important;
  font-family: 'Open Sans', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
  color: white !important;
  font-weight: 400 !important;
}

.unigrid-2 .x-grid-item-selected td {
  font-weight: 600 !important;
  font-family: 'Open Sans', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
  color: #1a73e8 !important;
}


/* segundo estilo opcional */

.unigrid-alt td {
  cursor: pointer !important;
  padding: 4px 2px !important;
  font-family: 'Open Sans', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
  text-align: center !important;
  vertical-align: middle !important;
  border-right: none !important;
  font-weight: 200;
  border-radius: 4px;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
}

.unigrid-2 tbody tr:hover td {
  font-family: 'Open Sans', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
  cursor: pointer !important;
}